/* ######################################################################################################
** ### Schriften und Farben allgemeine HTML-Elemente ####################################################
** ######################################################################################################
*/

/* "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.deejay-home.de)
*/

body
{

  line-height:1.2em;
  font-family: Helvetica,Arial,Verdana;
  margin: 0 auto;
  padding: 0;
/*  background: url(images/background_body_grey.gif) top center repeat-y;*/
  background: url(images/calmont_trans.png) 0 0;
  color: rgb(75,75,75);
}
a, a:visited
{
  color: rgb(75,75,75); text-decoration: underline;
}
#col3 a:visited
{
  color: rgb(75,75,75); text-decoration: underline;
}
small
{
  font-size: 0.8em;
}
h1,h2,h3,h4,h5,h6
{
  display:block;
}
#col3 h1
{
  overflow: hidden;
  margin: 5px 0px 10px 0px;
  padding: 0px 0px 2px 0px;
  border-bottom: solid 3px #99004d;
  color: #99004d;
  font-weight: bold;
  font-size: 150%;
  line-height: 1em;

}
#col3 h2
{
  overflow: hidden;
  margin: 5px 0px 10px 0px;
  padding: 7px 0px 2px 0px;
  border-bottom: solid 2px #99004d;
  color: #99004d;
  font-weight: bold;
  font-size: 110%;
  line-height: 1em;

}
#col3 h3
{
  overflow: hidden;
  margin: 5px 0px 10px 0px;
  padding: 0px 0px 2px 0px;
  border-bottom: solid 2px #99004d;
  color: #99004d;
  font-weight: bold;
  font-size: 110%;
  line-height: 1em;

}


#col2 a, #col3 a
{
  color: #99004d; text-decoration: underline;
}
#col2 a:hover, #col3 a:hover
{
  color: #99004d; text-decoration: none;
}

#col2 a:focus, #col3 a:focus
{
  color: #99004d; text-decoration: none;
}
/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/
#col3
{
  font-size:98%;
  line-height:1.2em;
}
#col3 #inhalt_sitemap
{
  margin-top:20px;
}
#col3 #inhalt_sitemap h2
{
  color: #99004d;
  border:0px;
  margin:3px;
  padding:0px;

}
#col3 #inhalt_sitemap h2 a
{
  text-decoration: none;
  color: #99004d;
  border:0px;
  font-size:90%;
}
#col3 #inhalt_sitemap ul, #col3 #inhalt_sitemap li
{
  list-style-type:none;
}
#col3 a
{
  color: rgb(75,75,75); text-decoration: underline;
}
#col3 a:hover
{
  color: rgb(0,0,0); text-decoration: none;
}
#col2
{
  font-size: 95%;
  line-height:1.1em;
}

/* ######################################################################################################
** ### Definition der Eigenschaften innerhalb von Artikeln ##############################################
** ######################################################################################################
*/
.comment_inhalt h1, .comment_inhalt h2, .comment_inhalt h3
{
  color:#0F74AF;
  background:#fff;
}
textarea
{
  font-size:130%;
}


